Zone Alarm and BitDefender snagged by SP1

21 Feb 2008

Security suites fall foul of Microsoft Service Pack

Microsoft has issued a list of programs that will have compatibility problems with Vista Service Pack 1.

The former A List security suite Zone Alarm 7.1 is on the Microsoft watchlist. Zone Alarm had problems making its software work with the initial release of Vista, and even its latest product only offers a selection of the features that the XP version offers.

However, Zone Alarm insists the latest version of its software isn't affected. "The current version of ZoneAlarm Internet Security Suite 7.1 is compatible with Vista SP1 and is not blocked," a spokesman claims. "Earlier versions (7.1.105 and below) did not work with SP1, thus leading Microsoft to report that SP1 blocks ZAISS 7.1."

Trend Micro Internet Security 2008, BitDefender AV and Internet Security 10 are also on the list of potentially problematic products. All three are blocked from starting up once Vista SP1 is installed, leaving customers with the unenviable choice of sacrificing their security software or the Service Pack.

Other products on the list either don't run once Vista SP1 is installed or operate with reduced functionality.

The New York Times's Reader software and Novell's ZCM Agent are among the products that will be partially handicapped. Irony fans may remember that Microsoft and Novell struck a controversial deal last year, part of which was designed to make products from the two companies more interoperable.

You can see the full list of affected products here.

It's been a bad week for Microsoft updates. Many customers found their computers unusable this week, after installing an automatic Vista patch. The patch was designed to smooth the way for Vista SP1, but instead crippled some machines. Microsoft has stopped distributing the update.

Read more

News